SDL_EndGPURenderPass(3)

NAME
SDL_EndGPURenderPass - Ends the given render pass.

HEADER FILE
Defined in SDL3/SDL_gpu.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_EndGPURenderPass(
    SDL_GPURenderPass *render_pass);

DESCRIPTION
All bound graphics state on the render pass command buffer is unset. The render pass handle is now invalid.

FUNCTION PARAMETERS

render_pass
    a render pass handle.

AVAILABILITY
This function is available since SDL 3.2.0.